import { SpreadsheetText } from "./SpreadsheetText";
import { Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class Spreadsheet_NullSpreadsheetText extends SpreadsheetText {
    static $t: Type;
    protected get_b(): number;
    get b(): number;
    protected get_c(): number;
    get c(): number;
}
